.video-block-two--theme9 .video-block-wrapper {
  background: #fff;
  padding: 0 20px; }

.video-block-two--theme9 .video-block-inner {
  padding: 30px 0;
  max-width: 1138px;
  margin: 0 auto; }

.video-block-two--theme9 .video-block-inner.left .video {
  margin-right: 20px;
  float: left; }

.video-block-two--theme9 .video-block-inner.right .video {
  margin-left: 20px;
  float: right; }

.video-block-two--theme9 .video {
  float: left;
  margin-right: 20px; }

.video-block-two--theme9 .video iframe {
  max-width: 300px;
  max-height: 250px; }

.video-block-two--theme9 .video.small iframe {
  max-width: 300px;
  max-height: 250px; }

.video-block-two--theme9 .video.small + .text-part .block-title {
  font-size: 25px; }

.video-block-two--theme9 .video.small + .text-part .text {
  font-size: 18px; }

@media all and (max-width: 600px) {
  .video-block-two--theme9 .video.small {
    float: none;
    margin-bottom: 10px;
    text-align: center; } }

.video-block-two--theme9 .video.medium iframe {
  max-width: 410px;
  max-height: 350px; }

.video-block-two--theme9 .video.medium + .text-part .block-title {
  font-size: 27px; }

.video-block-two--theme9 .video.medium + .text-part .text {
  font-size: 20px; }

@media all and (max-width: 760px) {
  .video-block-two--theme9 .video.medium {
    float: none;
    margin-bottom: 10px;
    text-align: center; } }

.video-block-two--theme9 .video.big iframe {
  max-width: 520px;
  max-height: 450px; }

.video-block-two--theme9 .video.big + .text-part .block-title {
  font-size: 29px; }

.video-block-two--theme9 .video.big + .text-part .text {
  font-size: 22px; }

@media all and (max-width: 850px) {
  .video-block-two--theme9 .video.big {
    float: none;
    margin-bottom: 10px;
    text-align: center; } }

.video-block-two--theme9 .block-title {
  margin-bottom: 0;
  padding-bottom: 18px; }

.video-block-two--theme9.inverse .video-block-wrapper {
  background: #212121;
  }

.video-block-two--theme9.inverse .block-title {
  color: #fff;
  }

.video-block-two--theme9.inverse .text {
  color: #666;
  }

@media screen and (max-width: 375px) and (min-width: 321px) {
  .video-block-two--theme9 .video.small iframe {
    max-width: 340px; } }

@media screen and (max-width: 320px) {
  .video-block-two--theme9 .video.small iframe {
    max-width: 282px; } }
